## qgvdial 0.3.875

=== Makefile ===
#############################################################################
# Makefile for building: qgvdial
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Feb 7 12:16:55 2012
# Project:  qgvdial.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile qgvdial.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.875/src/src.pro -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.875/src/src.pro -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: qgvdial.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile qgvdial.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile qgvdial.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

sub-src-check: src/$(MAKEFILE)
	cd src/ && $(MAKE) check
check: sub-src-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

## qgvdial 0.3.888

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Feb 7 12:16:55 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Feb 15 02:50:53 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.875/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.888/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.875/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.888/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.894

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Feb 15 02:50:53 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Feb 29 22:21:28 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.888/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.894/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.888/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.894/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.907

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Feb 29 22:21:28 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Mar 3 04:15:46 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.894/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.907/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.894/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.907/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.910

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Mar 3 04:15:46 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Mar 3 21:37:33 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.907/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.910/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.907/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.910/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.917

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Mar 3 21:37:33 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Mar 7 02:38:54 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.910/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.917/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.910/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.917/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.918

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Mar 7 02:38:54 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Mar 13 14:11:47 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.917/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.918/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.917/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.918/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.921

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Mar 13 14:11:47 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Mar 20 00:47:45 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.918/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.921/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.918/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.921/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.927

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Mar 20 00:47:45 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Apr 2 12:32:56 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.921/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.927/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.921/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.927/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.928

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Apr 2 12:32:56 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Apr 10 02:39:47 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.927/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.928/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.927/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.928/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.929

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Apr 10 02:39:47 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Apr 10 19:37:06 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.928/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.929/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.928/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.929/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.934

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Apr 10 19:37:06 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Apr 13 22:30:18 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.929/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.934/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.929/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.934/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.937

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Apr 13 22:30:18 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Apr 26 16:14:14 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.934/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.937/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.934/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.937/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.938

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Apr 26 16:14:14 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Apr 26 16:55:39 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.937/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.938/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.937/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.938/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.947

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Apr 26 16:55:39 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed May 9 22:54:47 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.938/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.947/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.938/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.947/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.953

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed May 9 22:54:47 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 10 02:20:45 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.947/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.953/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.947/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.953/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.956

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 10 02:20:45 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri May 11 03:26:36 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.953/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.956/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.953/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.956/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.959

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri May 11 03:26:36 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed May 23 19:23:53 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.956/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.959/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.956/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.959/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.968

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: qgvdial
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed May 23 19:23:53 2012
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Jun 6 18:30:08 2012
 # Project:  qgvdial.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -o Makefile qgvdial.pro
@@ -29,10 +29,10 @@
 
 src/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.959/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.968/src/src.pro -o $(MAKEFILE)
 sub-src-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
-	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.959/src/src.pro -o $(MAKEFILE)
+	cd src/ && $(QMAKE) /home/maemo/exports/qgvdial/qgvdial-0.3.968/src/src.pro -o $(MAKEFILE)
 sub-src: src/$(MAKEFILE) FORCE
 	cd src/ && $(MAKE) -f $(MAKEFILE)
 sub-src-make_default: src/$(MAKEFILE) FORCE

## qgvdial 0.3.1405

=== debian/changelog ===
qgvdial (0.3.1405-1) unstable; urgency=low
  * Fix the blank contacts


 -- Yuvraaj Kelkar <yuvraaj@gmail.com>  Tue, 15 Oct 2013 19:21:57 +0300

## qgvdial 0.3.1406

=== debian/changelog ===
qgvdial (0.3.1406-1) unstable; urgency=low
  * Fix the blank contacts


 -- Yuvraaj Kelkar <yuvraaj@gmail.com>  Wed, 16 Oct 2013 00:05:58 +0300

## qgvdial 0.3.1435

=== bb10/Makefile ===
QMAKE_TARGET  = qgvdial
PROJECT_DIR	  := $(dir $(word $(words $(MAKEFILE_LIST)),$(MAKEFILE_LIST)))
I18N_DIR	  := $(PROJECT_DIR)/translations

include mk/cs-base.mk

=== debian/changelog ===
qgvdial (0.3.1435-1) unstable; urgency=low
  * Fix the blank contacts


 -- Yuvraaj Kelkar <yuvraaj@gmail.com>  Thu, 31 Oct 2013 11:44:07 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	for i in `find . | grep Makefile` ; do echo $$i ; rm $$i; done
	touch src/no-qt-components
	cd qgv-tp/src ; ./create_ifaces.sh ; cd ../..
	qmake
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/qgvdial.sgml > qgvdial.1
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	-$(MAKE) clean
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	# Add here commands to install the package into debian/qgvdial.
	$(MAKE) DESTDIR=$(CURDIR)/debian/qgvdial install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## qgvdial 0.3.1467

=== debian/changelog ===
qgvdial (0.3.1467-1) unstable; urgency=low
  * Fix inbox text items


 -- Yuvraaj Kelkar <yuvraaj@gmail.com>  Tue, 12 Nov 2013 21:08:53 +0200

## qgvdial 0.4.1582

=== debian/changelog ===
qgvdial (0.4.1582) unstable; urgency=low

  * Initial Release of 0.4 rewrite.

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 13 Dec 2013 09:43:05 -0700

## qgvdial 0.4.1584

=== debian/changelog ===
qgvdial (0.4.1584) unstable; urgency=low

  * OpenSSL cipher changed

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 13 Dec 2013 10:58:23 -0700

## qgvdial 0.4.1593

=== debian/changelog ===
qgvdial (0.4.1593) unstable; urgency=low

  * OpenSSL cipher changed

 -- Yuvraaj <yuvraaj@gmail.com>  Thu, 19 Dec 2013 10:48:00 -0700

## qgvdial 0.4.1601

=== debian/changelog ===
qgvdial (0.4.1601) unstable; urgency=low

  * Fix build scripts, QML improvements

 -- Yuvraaj <yuvraaj@gmail.com>  Tue, 24 Dec 2013 05:44:45 -0700

## qgvdial 0.4.1619

=== debian/changelog ===
qgvdial (0.4.1619) unstable; urgency=low

  * Fix a lot of QML issues

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 8 Jan 2014 10:32:09 -0700

## qgvdial 0.4.1640

=== debian/changelog ===
qgvdial (0.4.1640) unstable; urgency=low

  * Maemo: Add refresh buttons
  * Harmattan: Fix the text message send failure

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 22 Jan 2014 05:12:57 -0700

## qgvdial 0.4.1647

=== debian/changelog ===
qgvdial (0.4.1647) unstable; urgency=low

  * Search contacts as you type

 -- Yuvraaj <yuvraaj@gmail.com>  Mon, 27 Jan 2014 11:59:02 -0700

## qgvdial 0.4.1652

=== debian/changelog ===
qgvdial (0.4.1652) unstable; urgency=low

  * Search contacts as you type

 -- Yuvraaj <yuvraaj@gmail.com>  Thu, 6 Feb 2014 08:56:15 -0700

## qgvdial 0.4.1657

=== debian/changelog ===
qgvdial (0.4.1657) unstable; urgency=low

  * Fix inbox parsing to be robust across qt4 and qt5

 -- Yuvraaj <yuvraaj@gmail.com>  Mon, 10 Feb 2014 08:05:10 -0700

## qgvdial 0.4.1668

=== debian/changelog ===
qgvdial (0.4.1668) unstable; urgency=low

  * Fix inbox parsing to be robust across qt4 and qt5

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 19 Mar 2014 01:14:27 -0700

## qgvdial 0.4.1675

=== debian/changelog ===
qgvdial (0.4.1675) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 29 Mar 2014 08:56:32 -0700

## qgvdial 0.4.1677

=== debian/changelog ===
qgvdial (0.4.1677) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 29 Mar 2014 20:36:07 -0700

## qgvdial 0.4.1694

=== debian/changelog ===
qgvdial (0.4.1694) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 4 Apr 2014 11:00:39 -0700

## qgvdial 0.4.1696

=== debian/changelog ===
qgvdial (0.4.1696) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 4 Apr 2014 11:54:26 -0700

## qgvdial 0.4.1699

=== debian/changelog ===
qgvdial (0.4.1699) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Tue, 8 Apr 2014 19:36:15 -0700

## qgvdial 0.4.1708

=== debian/changelog ===
qgvdial (0.4.1708) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Tue, 15 Apr 2014 11:25:32 -0700

## qgvdial 0.4.1710

=== debian/changelog ===
qgvdial (0.4.1710) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Sun, 27 Apr 2014 03:01:20 -0700

## qgvdial 0.4.1728

=== debian/changelog ===
qgvdial (0.4.1728) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Mon, 26 May 2014 01:14:45 -0700

## qgvdial 0.4.1738

=== debian/changelog ===
qgvdial (0.4.1738) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 18 Jun 2014 11:14:40 -0700

## qgvdial 0.4.1739

=== debian/changelog ===
qgvdial (0.4.1739) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 18 Jun 2014 18:41:55 -0700

## qgvdial 0.4.1800

=== debian/changelog ===
qgvdial (0.4.1800) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 16 Aug 2014 19:45:40 -0700

=== debian/control ===
Source: qgvdial
Section: user/network
Priority: extra
Maintainer: Yuvraaj <yuvraaj@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libtelepathy-qt4-dev, libqtm-dev, libssl-dev
Standards-Version: 3.7.3
Homepage: http://code.google.com/p/qgvdial/
XSBC-Bugtracker: http://code.google.com/p/qgvdial/issues/list

Package: qgvdial
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libssl0.9.8, libqtm-systeminfo, libqt4-phonon
Description: Multi-platform Google Voice Dialer
 Google Voice Dialer written in QT. Works so far in Windows, Linux, Maemo5, Symbian, Meego, Harmattan and MacOSX Snow Leopard.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAYAAACOEfKtAAAABmJLR0QA/wD/AP+gvaeTAAAWzElE
 QVR4nO1ceZQcVbn/3dq7uqu6p3v2TBIJgYRAQkiCEhA8ouhzAfQhiDw2QYxB3Ddw5Xh4+NSHwkEw
 iEtUfEgQjgvPXZAHCUgCiYEshCyTIZPMTM90dy1d+637/uh0ZZpMtslMGzl+59SZ6apb9373V993
 v++797sX+BcdFZFmNfSbNR9UXU1YIFDpVEK42QKRpoHweY7wOZ7wOseJWQ68fDh1MVCPxqFJGTUZ
 i8sxC0uUhX00CjdREq5XvXjt+Yu+50x2n4BJBPD+F5eeLVPlHSKvniVxqTk8L7XEcUiiOARlAeI4
 AgNFzChixGAxRQy6920Gxlgjo4Qk7HLgQTgeHDhwhAchPDgigCcSBE4Ex4ksjsNSQN2NQVxdGRL3
 kffOXrZyMvo5cQAykIc2Xn+RJOhXS7x2NgA9il2E1ENIXVAWTlhTh0M8J0LkUhB5BQKXAiHE8ILK
 EwGc5e+Z/Z2HQcAOXcuh6agBvP+5a7rTav6WlJh/N42jnB/Z8KmNmEUTwd+EEUcEyHwGspABR/iK
 G5UfMmPzS1fM+d6eo6l33AA+tGXpDJHqtyti7q0BtSUnLB9zoB2IOCJAFVsgC5rvhuXfU9f4+LtP
 W9Y7nrqOGMAVKy7muZO7b9fEjus8ashOWAZj8Xja/ocTR3ikxBYovO5X/L57Nj207BM334wj6swR
 AfjQlqUzxCj/W47ws6xgEDRu7rg2WSRwEjJyB8CijSWz751Xvu6nOw733cMG8L71V76tRZzxgBsa
 mhOWx8fpMU571dqs+Nvfc8Vp9/3pcN45LADvX7fkvRmxc7ntDyk+rR4dl8c4yUIGGbndtdz+qy9b
 eO+KQ5U/JIA/Wnv5eXlhxiOGv1uKqDcxXB7jJPIKskq3Xw5633nVgp/8+WBlDwrg91e+95RCZsYq
 yx/Wgle55L2SJD6NjNRqVry+xdec8bONByonHKySjDLlwapf0bzQmngOj3HyYgscBF1XOh4AMPdA
 5Q4ogT955tpbJZK9qeLtmhQG/1kop/QgItZXL19071fGej4mgD98/tKpaX/qZsPtV6M4mFwOj3ES
 OBnZVJddCnbOXnrmg/37PR/rJb6q3elQQw2if5zRIISDQBQADGHs/sP4CGIXjm9m0nzuDgDveeXz
 /STwh89fOlWpdm8bcXrFZkYYPCdjnnYl0nwHBvYMYceOmi8rSRJ4nofneQAYcnP2YJi+0DS+gFrE
 UkhP902/97gl5zzcEDvvJ4HMVP/TpaYYx/SVjyaN5mWuhVsS8PymXpTL61Ct1ix+JpNBKpVCOp1G
 Op1GsVhEtL4drznu/ehL3wfapOGFsgiOb8mikL0FwLWjnzVI4IoVF/N+T/dIufpytjnTTwQL1U+i
 d3sfBgcHUa1W4XkeZFmGqqoN4I0G03EcaHoGq41voVmOPU9EtKhTyleceWdh9FRYA4B3P37pZTLL
 /qxZlndx7kY8//eNKJVKqFaroJQilUpBVdUEOFVVkclkkt+pVAqUUriuC47j8MTwf4Gypkw+I5ea
 iogrX7Lk7AcerN9rUGGRpK50fRNxPPlj32vbl2LD2s0YHByE53kghCCTySTgqaoKRVGgaRp0XUc6
 nYYkSXBdF47joFqtwnEcHMddji3CsknnFwDcwIAkKu8HMAaADIT7q3ymGw4hnmTjIQlp2IM8+vv7
 4XkeJElKgON5HgMDAxBFEdlsFmEYQhAEpNNpVKtVVKtV2Lad/LVtG1OnXIad0n2TyjMAuIGJlDjt
 TDCQuhonAN698sLXR1GkRXTyB+aFXf+Bx365BkEQNIxzlFLs2bMHx8+ajsHsL2AwCgNAyJ2KTvEK
 lMs2KpUKHMeBbdtwHAeWZcEwDPDzJl9rYgSIwjB7x6MXLv4YfrUKGC2BgXK+H1Wbor7V3SqiKErG
 NlVVIcsydu7ciZNO78SO+H5glBPwsrEWu80NWKh+EpZlwbIsOI4Dx3Hgui50XUePdgZ2GqsmnXc/
 csCL8jsBNALIYnGxH1qTDmC3Ng/bt2xvGO/qLsqMGcdhW/SDMd+L4WEIq1Au52HbNlzXRRiGkCQJ
 sixjqnQadsRPTirvAOCHVaSEzOL6730SGAmzmiGB06U3Ywt5OTEMdQl0XRe96o8R0wO3v9V4FKL1
 Vti2DcZYov6ZTAaKkmqK9vhRFem4ZXb9NwcA3/zDW9KISWtEAzDGJvUqD7ngeR66riObzSKbzSKV
 SqFQKCCM/EO+39XVBVmWoWkacrkcstksNE2DIiuTzjtjDBENwCjXfvOKkyVgrwQKIj8/9APSjC84
 WBwCAORyuUR6CCGQFAHxzkO33zWlHdVqFRzHJdKbTqdRtaKmSCAAhFHAZbQZpwIbVgsAwAXSfD/y
 m8MAAXiORzab3at6CoIgACeHB2x/XuYaWEME7dNUpFQVuq6D47jEyRZFESMjI80DkHoQRHIagBqA
 UcRODqnXFAamTGuDa1Fks1mIogjXdWFZFkRRhCSo8AI7KTs3dwWGt8fYuasMjuOQSqXQdWLN+EiS
 lEhwPQxsngT64Bg/F9g7BjLKT4logDiOJ/3aFvwShUIBhBBYloVyuQzTNLFr1y6cpn4sKXcivQ69
 601YlgVCSBLCGYaJdDqdjH+6rqO3txecRJvCfxzHCKkPxGQKsHcMZAR5Sg+sQhNJQ/ZLaJtRaPDn
 6mGZsdPAnM7r8QL9DrbxP8FJ05egXC5DFMUGZ7tuwRVFQbVaRaVSQan1102TQEpDxBQFYC+AcYRc
 1CQAAWBr+c/Ix4sSAC3LSsI0c4uJBXM+DTOzGi+U7sKFp9+G3f17knBOVVVomgaO41CtVrF69Wrk
 83n0+qWm8A4AEY3AKMkBdQmMid5MAJ/e8XOc23EKTNNsiGvrszHFYhEd3OtwbvfbEPgh8vk8CCEN
 UmgYBmzbRhzHYFM2IS41b/I3IiFozHSgLoGUZSIaTvokwmiqsBdRKiEJx0YDVLfMlmWBMdZw3/O8
 RGJt24amaehpuwDbhp9oGu+UhQBlGaAOYAwpjmlTAXxm948wP/9RmKYJQRCQSqUa5v1GX3Vfsa7y
 9VmYejy8dZOHixbcil+suQlsYtL+Dk4kAo3ZPkea0ZijMW16ltVz3u14w6JPwSkJCIIAiqI0hGd1
 JzkMw0TiDMOA7/twXTe55zgOyuUyLlj0bTyy9TM1KzmJxAgQ05gHEgmM+Tim+6XVNoMe6/smWjPT
 8PbTvojI4+D7PgRBgCRJEAQBxWIRu3btguM4iTtTKBSwY8cOGIYBx3HA8zwIIRgujmBB5/vw1Ms/
 nFSeCWFgDKMAZIyPadwc8R+DhsxeLH/qA0hLLXj7nC+iUqIYGSnBMAxUq1WkUil0dLRhSHgSzxT/
 Cm6Ex/vPvgd/+M3/IZvNYvbs2RBVike2fKEpWkRAwEZLII1jvpnj34HI9ktYsfaT+27wAPTav1tG
 eSmURVj+xIdw6RvvwoC9Gb978TMHrVfgZcRxhJhNzEojAwNlrDaPACDxsCeaCAjOOfFazGw/E2pK
 g8ApcKo1v8+2bZhmLdIIggD5DhVPDnwT9BVpwlNyc7C453qkFAVKKgVFlsBzEpyqC9u2kZePOyTv
 75j5DcRxjJaWFujZNCiL4LkBXMeBRw08/Pxnj7hv9TZr84ExoyxmwkSpMAHBpaffjhRXgCzLSKfT
 CIIAZbsM13XheR48z0MYhqCUwjRNlEolnFy4ATNmTsOvXvw0aFwDco/xEuTXpJCS0yCMwKw4cN0R
 OI6T1MEYDqi6rz/hKvi+D9M09xqb2nKpJEkYGhxBOq0csfAQELC4xuDeMTCmMYuFiTAis7vPwZlT
 rwPH8cjlcgCQOMue5yWuRx1Ex3FAKUUQBBgaGgJjDJcv+D5W9i3DloFVCGIXNrcNacxDpVKB53lw
 XTe5KpUKzpl2Ix7rv2VMfuZPewe2b+2rzRkqSoM/WalU8Nju248cQEIQs1rmwd5IJKZxzI56AH79
 iVdjVv48ZDJa4gzXp9/rVx280feiKEp8wTiO8dJLW3H+676AHz2xBMNWH3615uu4fOG9yYeov1f/
 AEP9/JggdOdnwXdr0U19sb6+/rJq1SoU2lrgGvYYPTkUgFwjgDEoZTE7Kkf6lKnn4dTu85HJZBDH
 ceLs+r7fsAA0WoVr+S5I/L96NkJrayvKdj+GjF4AgBdU4fk2SqVSA/ie54FSCkmS0CWfiP7y5gae
 Lpz/FXi2B03TkE6nIcsyeJ7Hhg0bYFkW1vnfQnxkSfkAAI4QxDEdLYEsiI8CQIET8fZTPwGeExuk
 ri4hruuiWCzCdV3IsgxJkiBJEkRRTHw+RVGgKApyuRw6Otpw56MXNbTxyw034Xh6JcIwhOu6CIIA
 PM8jnU6D4zj825zP4d4nrkrKZ9OdsCs+dF2HqqoQxX289fb2YvqMbrzYN759LYTwAGN+AmDMIhuM
 FMZrid91xo0g4JNQa/RYZ9s29uzZA57nMWPmdPzdXI6StQu5dBfOmXs1evJzYJZdDA8PQ5IkaJqG
 ux+9dD+VrFQHwad5VCoVxHHcoJKKoiCrtQGMJK7KBSfdAt+vAVjXCMdxMDQ0BF3X8fveL4yrrwDA
 8QSMUCsBkJHYACPjcmV4TsRrWhajXK5ZWN/3k3HKtm0MDw+jtbUVTxtfw8Zt+7541TNw/8obAQDH
 dy7CeSd8FtVqFSvWfAx+NHY+4Db2Pzh5yjWoVCpIpVLJpSgKyqUyzpv3Yfxu7e0QORkDu4uYO3du
 gxY4jgPf95FqqyLecxTjPSGISWwCewHkuLhCwI0rlLtw0Y0JeK8c3B3HQVdXFx4d/OJB69i6ZzUG
 Rq5DVu9ByT3w1rUhawfeNf947OrbDcYYFEVJJJAQgnb+NDDG8LYZX8PIcBlRFME0zWTcjKIIhUIe
 P3j6o0fcz9FEwAFgFWBfJFJh45TAFm5WEuCPNhRBEEDTNKwsfr2h3jfOvQqLZ14G1wlgW3aDQ21V
 LLSQc5HJZPYueer4+fNLGtq7729L8cE3/BQDAwOJ8alL4ZYtW3Dy1Ldg+7ZezJ49G4ZhJB/UdV0U
 CgX8rf8nRx80MAKAloG9ABKB9RE2titwKBocHAKltMGyum5NBU+ZezIee2bfriZCCE6f/j7s6R9K
 DEk+n0c2m4Xv11YFac24gTEGQRD248l0RuChiJaWlsT4pFIpcBwHy7KgstNARQpFURIAXbe2Ft3R
 ncW6Z347PtBGE+PBEPcBSWYC3UAwPgCLxSJEUUymmFzXBWMM2WwWqt4IwPmLPoVKuZK4K3X/jFLa
 IL31sTSXy43J048f/STefcptmD59OlKpFMIwhGmamDlzJrZv346Ojo5EKzzPg+/7OOGEE/CDRz86
 ISErBx6cEK0H6gBy8XOE7f+1D4csy4IgCPB9P0lFq+f1ubTYUGentAgAEteCEALP8xKjU5fe+hja
 09MzJk/l6iAcp4pnn30W8+fPT8AHgLa2NkRRBNu2k/pEUUS+M409q7YeOVpjEGE8RJl7FtgLYFaP
 1pkDQsxixh1pPNzS0oJisYgwDJO4t65WeW1KAsD0wikYGhpCoVBI3BqgFpQzxhCGYYPFrF8H+qjP
 Fn+IrPEG9PT0IAiCBvBHh4lRFGHevHn43h+WTIj0ERBwHB8tlGe+AKytAXjzJRuCD3xt3jDAtcdH
 uIV1ytRu2LadqGNdNTOZDFyD4Piu0/FS/99w9sxrMbTLwuDgIIIgQDqdhqZp0DQNoijuF624roty
 uXzATm/atRIXz7kcAwMDiQaM9kF9vzYrres68q1ZFNe8fJTQ1UjgJHB8XLzkkgf3RSIAwIvsBR7y
 uWF8ZNPh6wZXYPb0C1EqlRp8M1VV4XkeFuavhefaWL7yI40vGrU/J/WchddPuyEZ8OudJ4TAMIyD
 Ss0zQ9/Bm2d+HkNDQ8lkRX0MFgQBqqqis7MTyx67esKm6zhOBiex9cnv5IkSr+KJfMSr9H978WHM
 mjMDhUIBuq4nWVeapqG7uyadU8ILccUZd435vhPUgKu7Mp7nQRAEZDIZWJZ18CyHgb+js6clWamr
 T/urqppkfcmKCKs6PGFZCTyRQKT4qTps+ySQ0N/xkL84ni91318/jwtO/VKSsluXQEEQcNZZZ2Hd
 unUwilVce8bP0NrWCkGh8GMTPMejRZmKxx9/ItkboihKsqWhWGw0QmPRXb+9BhfP/zZWr16dDCGK
 okAURZimiZ+uuW5CJ4t5yOA4kvhC+3Kkr9/81OVfnmXB4bQjPTxi/fbH8PZTPgfDMNDe3g5VVWvS
 tTdto6urKxng+3f1N8zQOM5ziQGqd77+EVzXRTxy8M4PlHrRUsihra0tWXRSFAU7d+5ER1crvF0T
 twWCJyJESTTuvn7DGny4dm+fChMwSSOPK4I2rsr/+7cXoFwu4y9/+UstRcM0UalUYJomDMOAaZrJ
 veHhYZRKJZhmbUtF3aDoug5N05DJZKDrOlpbWw+r7V889aVkIkLXdfA8D1VVseL5D4+rLwciWcgg
 leH+OnqjDTe6gKphuSxkxlV5FAX49dba4s7TTz+NkZERGIaRrH/Us+nrKRlBEEAUxQSseuez2Sxy
 uRx0XUdbW9thtb1x15PwPA+lUgm6rsPzPHS/Jjvhy7SyoEHW2PdH32sA8JzC3F8qimrwRBxXA55v
 4Xd9n0H31DYEQS1duC6NdSmsD/SvlLp6wqUsy7VU2ihCOisddtuG9BxkWQYhBC0tOXz/8evG1YcD
 EU9EpJRU+a4Pbf7f0fcbALzkkgepkiUrVKnlqBq780+X4N6Vl0PI2liwcD7a29sTx3m0kQAASmkS
 BtZ3LEV8GXf88SJ89YHzDrvNJ7f8DFOnTUUURdhhPX5U/I9FqpRHKof7X3lk1H7bXT91z4mte/rw
 8pC1XZmok4hO6H4t3nX65+BZBOVyJckN5Hke+Xwe+bYcthuP449rv3tUaje7ezEue8Ot+PL9b5wQ
 vuvEEQHt2eOc9hnpKbe/f11l9LMxd6x/4JsnPTA4ULykGgxPKCP/rJSWWtHZ1Xb/vZ/edNkrn3Fj
 vaD38J/W1LwtcId1nN+rmgROhp7KW3yajpn+MCaA33rfCy/rBe4mTe4Ead4ZjcccERDocicyrfyN
 y5Zu2e+8hFqZg9DVt85aOzIyPL8ajEwOh8c4paUCCvm255Z/YfPCA5UZUwLrVCiw81qybbsVQZ94
 7o5xUgQdLdm2/nQP3nKwcgcF8LYlW4az7anzculOQ+SVieXwGCaRV5DXOyudUzJvuuuqzQdVv4MC
 CAB3fmjtxmwH3pfPTLVlPj1xXB6jJAsZtGamWplW7tJvXLvmxUOVP2wL8fG7Fpw0Mlz9Y9kY6nk1
 H39XyHXsKkyX3/Stq/6+5XDeOSIT+8F7TuoKiuwR07AXvBoPYMy2pFfrrcL5d1z3wuDhvjsuH2Xp
 Had8xBgObrGcEd0NKxOW+dlsqh8Bqql5o6VDuemuG9Z/90jrGLeTd8Ods46r2rjDteO3ur4hOWH5
 n0YiBU5CSmxBStL9tM79PpfhPnbbDZt2jqeuo/aSb7hzVrfn4RbHZP/u+17Wjyx4kXXMnejLEQGK
 oEEWNKQUpaJo5CFO5770vSWb/jHHIO9HDOT6O2dd5Dnkaq8an+37/jF1ELcsy4ai4gkpwy1fdsPm
 Y+cg7gPRB+4+8WzikncEHs6KfMwJA9rUo+AliS8JMjYKKbJSSLFHli198Rg/Cv4QdPM9C9XdkbUA
 AX8qjehsFpFpNEaexcgxCp1SlkVMZACIYyZi70aWUZxSjiMhABCOeRxPTMLD5DiUeR4lIrA+jpBN
 nIT1nVJm7c1Lnm3OeVD/oqOj/weYEEmUV51n+wAAAABJRU5ErkJggg==

=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,7 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	for i in `find . | grep Makefile` ; do echo $$i ; rm $$i; done
-	touch src/no-qt-components
-	cd qgv-tp/src ; ./create_ifaces.sh ; cd ../..
+	./qgvdial/features/dbus_api/gen/create_ifaces.sh
 	qmake
 	touch configure-stamp
 
@@ -54,7 +53,7 @@
 	dh_clean -k 
 	dh_installdirs
 	# Add here commands to install the package into debian/qgvdial.
-	$(MAKE) DESTDIR=$(CURDIR)/debian/qgvdial install
+	$(MAKE) DESTDIR=$(CURDIR)/debian/qgvdial INSTALL_ROOT=$(CURDIR)/debian/qgvdial install
 
 
 # Build architecture-independent files here.

## qgvdial 0.4.1805

=== debian/changelog ===
qgvdial (0.4.1805) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Tue, 19 Aug 2014 12:06:39 -0700

## qgvdial 0.4.1816

=== debian/changelog ===
qgvdial (0.4.1816) unstable; urgency=low

  * Parse out login error message
  * Prevent blank username

 -- Yuvraaj <yuvraaj@gmail.com>  Tue, 2 Sep 2014 09:19:29 -0700

## qgvdial 0.4.1824

=== debian/changelog ===
qgvdial (0.4.1824) unstable; urgency=low

  * Q_INVOKABLEs
  * Fixed QML

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 1 Oct 2014 21:02:21 -0700

## qgvdial 0.4.1828

=== debian/changelog ===
qgvdial (0.4.1828) unstable; urgency=low

  * Q_INVOKABLEs
  * Fixed QML

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 8 Oct 2014 19:39:53 -0700

## qgvdial 0.4.1847

=== debian/changelog ===
qgvdial (0.4.1847) unstable; urgency=low

  * Q_INVOKABLEs
  * Fixed QML

 -- Yuvraaj <yuvraaj@gmail.com>  Thu, 23 Oct 2014 19:59:00 -0700

## qgvdial 0.4.1848

=== debian/changelog ===
qgvdial (0.4.1848) unstable; urgency=low

  * Q_INVOKABLEs
  * Fixed QML

 -- Yuvraaj <yuvraaj@gmail.com>  Thu, 23 Oct 2014 21:43:54 -0700

## qgvdial 0.4.1851

=== debian/changelog ===
qgvdial (0.4.1851) unstable; urgency=low

  * Mixpanel integration and UI fixes

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 24 Oct 2014 09:43:01 -0700

## qgvdial 0.4.1864

=== debian/changelog ===
qgvdial (0.4.1864) unstable; urgency=low

  * Mixpanel integration and UI fixes

 -- Yuvraaj <yuvraaj@gmail.com>  Mon, 24 Nov 2014 03:39:07 -0700

## qgvdial 0.4.1866

=== debian/changelog ===
qgvdial (0.4.1866) unstable; urgency=low

  * Mixpanel integration and UI fixes

 -- Yuvraaj <yuvraaj@gmail.com>  Mon, 24 Nov 2014 09:01:32 -0700

## qgvdial 0.4.1868

=== debian/changelog ===
qgvdial (0.4.1868) unstable; urgency=low

  * Mixpanel integration and UI fixes

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 29 Nov 2014 01:55:59 -0700

## qgvdial 0.4.1876

=== debian/changelog ===
qgvdial (0.4.1876) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 17 Dec 2014 08:58:57 -0700

## qgvdial 0.4.1879

=== debian/changelog ===
qgvdial (0.4.1879) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 10 Jan 2015 06:26:20 -0700

## qgvdial 0.4.1881

=== debian/changelog ===
qgvdial (0.4.1881) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Sun, 22 Feb 2015 11:21:03 -0700

## qgvdial 0.4.1883

=== debian/changelog ===
qgvdial (0.4.1883) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Wed, 25 Feb 2015 05:53:14 -0700

## qgvdial 0.4.1886

=== debian/changelog ===
qgvdial (0.4.1886) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Fri, 20 Mar 2015 09:30:10 -0700

## qgvdial 0.4.1893

=== debian/changelog ===
qgvdial (0.4.1893) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Sun, 31 May 2015 23:56:17 -0700

## qgvdial 0.4.1902

=== debian/changelog ===
qgvdial (0.4.1902) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Sat, 1 Aug 2015 05:33:14 -0700

## qgvdial 0.4.1909

=== debian/changelog ===
qgvdial (0.4.1909) unstable; urgency=low

  * Changes to make IOS work
  * Sailfish: UI improvements. Cover page sync action
  * all: Logout now clears out all cached info
  * bb10: TFA page UI screwup fixed
  * More reasonable mixpanel events

 -- Yuvraaj <yuvraaj@gmail.com>  Sun, 30 Aug 2015 06:29:50 -0700
